» Ubuntu » Pakiety

Error

two or more packages specified (libgnustep-dl2-dev raring)